* {
	margin: 0;
	padding: 0;
}
html {
	height:100%; /* fix height to 100% for IE */
	max-height:100%; /* remove borders */
	background:#110000; /*color background - only works in IE */
	font-size:14px; /*set default font size */
	font-family:verdana, arial, sans-serif; /* set default font */
	/* hide overflow:hidden from IE5/Mac */
/* \*/
overflow:hidden;/* */
	width: 100%;
}

body {
	height:100%; /* fix height to 100% for IE */
	max-height:100%; /* fix height for other browsers */
	overflow:hidden; /* remove borders */
	width: 100%;
}
p {
	padding: 10px 0;
}


#mainframe {
	height:100%; /* set height to full page */
	max-height:100%;
	overflow:auto; /* allocate z-index */
	background-color:#110000;
	color:#ffffcc;
	margin-left: 155px;
	display: block;

}

#head {
	margin:0;
	top:0px;
	right:18px;
	display:block;
	height:110px;
	z-index:4;
	color:#ffffcc;
	width: 100%;
	position: absolute;
	border: 0;
	padding: 0;
	background-color: #110000;
}
#head h1 {
	font-size: 1px;
	text-indent: -1000px;
	display: block;
	height: 74px;
	background-image: url(LBR.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	margin-left: 36px;
	color: #110000;
}
#head h2 {
	font-size: 1px;
	text-indent: -1000px;
	display: block;
	height: 36px;
	background-position: center 8px;
	background-repeat: no-repeat;
	margin-left: 36px;
	color: #110000;
}



#left {
	width:150px;
	color:#ffffcc;
	margin-top: 112px;
	position: absolute;
	left: 0px;
}
#left img {
	border: 0;
	width: 132px;
	height: 26px;
	margin-top: 6px;
}

#left a {
	display: block;
	text-align: center;
	text-decoration: none;
	color: #300;
	background-image:url(NavButtonLit.jpg);
	background-repeat:no-repeat;
	background-position:center;
	height: 38px;
   }
#left a:link {
background-image:url(NavButtonNorm.jpg);
}
#left a:visited {
background-image:url(NavButtonNorm.jpg);
}
   
#left a:hover {background-image:url(NavButtonLit.jpg);}

#content {
	margin-left: 10px;
	padding: 0;
	border: 0px;
	margin-right: 15px;
	display: block;
} 
h1 {font-size:36px;}
h2 {font-size:30px; text-align:center;}
h3 {
	font-size:24px;
	text-align: center;
}
h4 {font-size:18px;}
h5 {
	font-size: 14px;
	font-weight: bold;
}

a:link {color: #33ffff;}
a:visited {color:#ff66ff;}
a:active {color:#ff9999;}
a:hover {color:#66ff66;}

.pad1 {display:block; width:18px; height:112px; float:left;}
.pad2 {display:block; height:112px;}
.picright {float:right; margin-left:10px; font-size:11px; border:none;}
.picleft {float:left; margin-right:10px; font-size:11px; border:none;}
.prevnext {
	width: 288px;
	margin-left: auto;
	margin-right: auto;
	height: 80px;
	margin-top: 10px;
	text-align: center;
	font-size: 11px;
}
.prevnext span {
	width: 90px;
	float: left;
	margin: 3px;
}


.style1 {
	font-size: 11px;
	text-align: center;
}
.showleft {
	float:left;
	margin-right:10px;
	font-size:16px;
	background-color: #003333;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	color: #CCFFFF;
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	margin-bottom: 10px;
	display: inline;
}

.showleft img {
	border-color: #003333;
	border-width: 1px;
	margin: 2px;
	padding: 2px;
}
.showleft a:hover img {
	border-color: #CCFFFF;
}
/* end hide */

.showpicsleft {
	font-size: 11px;
	clear: both;
	margin-top: 10px;
}

.showpicsleft p {
	margin: 0;
	padding-top: 80px;
}

.showpicsleft img {
	float: left;
	margin-right: 10px;
}

.showpicsright {
	clear: both;
	font-size: 11px;
	margin-top: 10px;
}


.showpicsright p {
	margin: 0;
	padding-top: 80px;
}

.showpicsright img {
	float: right;
	margin-left: 10px;
}
.linksframe {
	float:left;
	margin-right:10px;
	background-color: #003333;
	text-align: center;
	text-decoration: none;
	color: #CCFFFF;
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	margin-bottom: 10px;
	width: 300px;
	padding: 3px;
	font-size: 12px;
}

.linksframe p {
	font-weight: bold;
	font-size: 18px;
	margin-top: 0px;
	padding-top: 0px;
}
.linksframe div {
	margin-top: 10px;
}
.linksframe img {
	float: left;
	border: 0;
}
.linksframe a {
	font-weight: bold;
	text-decoration: none;
	font-size: 16px;
}
.invframe {
	margin-right:auto;
	background-color: #003333;
	text-align: center;
	text-decoration: none;
	color: #CCFFFF;
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	padding: 3px;
	font-size: 12px;
	margin-left: auto;
	margin-top: 10px;
	width: 505px;
}
.invframe p {
	font-size: 16px;
	font-weight: bold;
	padding: 0;
	margin: 0;
}
